## debreaper 0.2.1

=== debian/changelog ===
debreaper (0.2.1) unstable; urgency=low

  * German debconf translations by Helge Kreutzmann (closes: #420616).
  * French debconf translations by Akli Makhlouf (closes: #426588).
  * Portuguese debconf translations by Miguel Figueiredo
    (closes: #420660).
  * Add a X-Reportbug-Version field (closes: #426493).

 -- Josselin Mouette <joss@debian.org>  Tue, 05 Jun 2007 23:33:30 +0200

debreaper (0.2) unstable; urgency=low

  * Include libviaticum, a small library based on libgnomeui that adds a 
    default signal handler for all processes when loaded in LD_PRELOAD.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Apr 2007 12:04:54 +0200

debreaper (0.1) unstable; urgency=low

  * Initial release (Closes: #416871).

 -- Josselin Mouette <joss@debian.org>  Sun, 01 Apr 2007 13:54:18 +0200
