## debreaper 0.2.1+nmu1

=== viaticum/Makefile ===
CC := gcc
OPTFLAGS := -Os
CFLAGS := -g -fPIC $(OPTFLAGS) -Wall
LIBS := -ldl

libviaticum.so: viaticum.o
	$(CC) $(CFLAGS) $(LIBS) -shared -o $@ $<

clean:
	rm -f *.o *.so
