=== debian/changelog ===
debreaper (0.2.1+nmu1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Dutch. Closes: #448121
    - Czech. Closes: #483302
    - Spanish. Closes: #488337
    - Swedish. Closes: #488711
    - Turkish. Closes: #489293
    - Russian. Closes: #489893
    - Galician. Closes: #490367
    - Finnish. Closes: #490626
    - Basque. Closes: #490679
    - Vietnamese. Closes: #491045
    - Romanian. Closes: #491285

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Jun 2008 20:45:17 +0200
