=== debian/control ===
Source: debreaper
Section: devel
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 5), python-support (>= 0.4), po-debconf, gettext, librsvg2-bin
Standards-Version: 3.7.2

Package: debreaper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2, xdg-utils, reportbug, gdb, evolution | balsa | mutt | mail-reader, gnome-terminal | x-terminal-emulator
Description: bring peace to the poor souls of crashed applications
 The Debian Reaper collects the souls of crashed applications, and 
 gathers information from the process and the system to write a nice 
 bug report. The package can then find peace in the BTS.
 .
 When an application crashes in a running X session, it will spawn the 
 user's configured email client with a pre-filled bug report that is 
 ready to send.
 .
 It is also possible to use Debreaper for the whole system. In this 
 case, it will generate reports for crashing system processes in 
 /var/tmp and log an error.
